.global-footer__mechoopda {
    display: none;
}


/* Notification Link */
.top-bar__notification-link a > .fa {
  margin-right: 0.25rem;
}

@media screen and (max-width: 66.6875em) {
  .top-nav-links--left {
    background-color: #6f695d !important;
    flex-direction: column !important;
  }
  .top-nav-links--left > li > a {
    background-color: #6f695d !important;
    border-right: 0 !important;
    color: #fff !important;
  }
}
@media print, screen and (min-width: 36.0625em) {
  .top-bar {
    padding: 0;
  }

  .top-bar__mobile-menu {
    display: flex;
  }

  .top-bar__mobile-submenu {
    display: none;
  }
}
@media screen and (min-width: 66.75em) {
  .top-bar__notification-link {
    margin-left: auto;
  }
  .top-bar__notification-link a {
    background: rgba(0, 0, 0, 0) !important;
    border-right: 0 !important;
    color: #124980 !important;
    text-decoration: underline;
  }

  .top-bar__mobile-menu {
    display: none;
  }

  .top-bar__mobile-submenu {
    display: block;
  }
}